{
    "Time": {
        "year": 2024,
        "month": 10,
        "day": 27,
        "hour": 4,
        "minute": 3,
        "second": 20
    },
    "title": "Chapter VI: Heavens' Mirror　Easy",
    "subtitle": "Orlen Islands",
    "detail": "Chapter VI: Heavens' Mirror\nLocation: Orlen Islands\n\nExplore the Orlen Islands\n\n　Adol・Karja　Lv. 45\n　Difficulty: Easy\n　Play Time:   5:06:50",
    "user_param": 0
}